Package org.eclipse.emf.cdo.common.lob

# Interface CDOLobLoader

All Known Subinterfaces:
  `InternalCDOSession`, `InternalCDOTransaction`, `InternalCDOView`, `InternalFailoverParticipant`, `InternalRepository`, `InternalSession`, `InternalSynchronizableRepository`, `InternalTransaction`, `InternalView`, `IRepository`, `ISession`, `ISynchronizableRepository`, `ITransaction`, `IView`

public interface CDOLobLoader

Since:
  4.26
Author:
  Eike Stepper

## Method Summary

Modifier and Type
Method
Description
`void`
`loadLob(CDOLobInfo info, Object outputStreamOrWriter)`

## Method Details

### loadLob

void loadLob(CDOLobInfo info, Object outputStreamOrWriter) throws IOException

Throws:
  `IOException`